G22-2025-Final Project - Feature #1547

Feature # 1494 (In Progress): Jira
Feature # 1542 (New): Add features UML

Add features UML revise
01/04/2026 09:37 PM - FUJITA Ryusei

Status: New Start date: 01/04/2026
Priority: Normal Due date: 01/08/2026
Assignee: GHOSH Deb Kumar % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 2.00 hours
Description

History

#1 - 01/04/2026 09:43 PM - FUJITA Ryusei

- Tracker changed from Bug to Feature

#2 - 01/08/2026 12:49 PM - GHOSH Deb Kumar
- % Done changed from 70 to 100
